| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | List of all members
Ogre::DirectionRandomiserAffector::CmdKeepVelocity Class Reference
Plugins » ParticleFX

Command object for keep_velocity (see ParamCommand). More...

`#include <OgreDirectionRandomiserAffector.h>`

Inheritance diagram for Ogre::DirectionRandomiserAffector::CmdKeepVelocity:
[legend]

## Public Member Functions
String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Command object for keep_velocity (see ParamCommand).

The documentation for this class was generated from the following file:

- OgreDirectionRandomiserAffector.h